This is a Laravel 5 package that provides lovespell management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `tweetiimari/lovespell`.

    "tweetiimari/lovespell": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Tweetiimari\Lovespell\Providers\LovespellServiceProvider::class,

```

And also add it to alias

```php
'Lovespell'  => Tweetiimari\Lovespell\Facades\Lovespell::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Tweetiimari\Lovespell\Providers\LovespellServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Tweetiimari\Lovespell\Providers\LovespellServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Tweetiimari\Lovespell\Providers\LovespellServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Tweetiimari\Lovespell\Providers\LovespellServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Tweetiimari\Lovespell\Providers\LovespellServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Tweetiimari\Lovespell\Providers\LovespellServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


